{{Circle
| arrangement =Y
| name        =Amorevole
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Amorevole_banner.gif
| intro       =
| dates       =2015 - Present
| url         =http://amorevole.penne.jp/
| genre       =
| members     =
: {{水瀬ましろ}}
| description =

| discography =

{{DiscographyItem|TOUHOU☆MASHIBUM|TH-0001.jpg|2017-05-07|Reitaisai 14|An album featuring vocal arrangements of themes from ''[[Lotus Land Story]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'', ''[[Subterranean Animism]]'', ''[[Undefined Fantastic Object]]'', ''[[Fairy Wars]]'', ''[[Legacy of Lunatic Kingdom]]''.}}

}}